<?xml version='1.0'?>

<reference anchor='RFC3601'>

<front>
<title>Text String Notation for Dial Sequences and Global Switched Telephone Network (GSTN) / E.164 Addresses</title>
<author initials='C.' surname='Allocchio' fullname='C. Allocchio'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3601' />
<format type='TXT' octets='18572' target='ftp://ftp.isi.edu/in-notes/rfc3601.txt' />
</reference>
